import * as React from 'react';
import { ReactComponent as Icon } from "./Subway.js";
import createIcon from "../create-icon";
var Subway = createIcon(Icon);
export default /*#__PURE__*/React.memo(Subway);

